/**
* Custom css for the site
*/
/* --- Sass Variables --- */
/* --- Fonts --- */
@font-face {
  font-family: 'Cervo Neue';
  src: url("assets/fonts/cervo-neue-regular.eot");
  src: url("assets/fonts/cervo-neue-regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/cervo-neue-regular.woff2") format("woff2"), url("assets/fonts/cervo-neue-regular.woff") format("woff"), url("assets/fonts/cervo-neue-regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: 'Cervo Neue';
  src: url("assets/fonts/cervo-neue-medium.eot");
  src: url("assets/fonts/cervo-neue-medium.eot?#iefix") format("embedded-opentype"), url("assets/fonts/cervo-neue-medium.woff2") format("woff2"), url("assets/fonts/cervo-neue-medium.woff") format("woff"), url("assets/fonts/cervo-neue-medium.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: 'Avenir';
  src: url("assets/fonts/avenir-book.eot");
  src: url("assets/fonts/avenir-book.eot?#iefix") format("embedded-opentype"), url("assets/fonts/avenir-book.woff2") format("woff2"), url("assets/fonts/avenir-book.woff") format("woff"), url("assets/fonts/avenir-book.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: 'Avenir';
  src: url("assets/fonts/avenir-black.eot");
  src: url("assets/fonts/avenir-black.eot?#iefix") format("embedded-opentype"), url("assets/fonts/avenir-black.woff2") format("woff2"), url("assets/fonts/avenir-black.woff") format("woff"), url("assets/fonts/avenir-black.ttf") format("truetype");
  font-weight: 900;
}

/* --- Bits --- */
body {
  font-family: "Avenir", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #FFF;
  background-color: #08213F;
}

a,
a:visited {
  color: #FFF;
  transition: 0.15s ease-in-out;
}

a:hover {
  color: #F5A623;
  text-decoration: none;
}

h2 {
  font-size: 25px;
  font-family: "Cervo Neue", sans-serif;
  font-weight: 400;
  line-height: 1.6666667;
}

hr.short {
  width: 70px;
  border-color: #FFF;
  border-width: 2px;
}

@media screen and (max-width: 768px) {
  hr.short {
    width: 50px;
  }
}

.narrow {
  max-width: 800px;
}

ul.bulleted {
  list-style-type: disc;
  padding-left: 30px;
}

/* --- Header --- */
@media screen and (max-width: 992px) {
  body:not(.fp-viewing-home) .navbar {
    background: #08213F;
  }
}

.site-branding img {
  width: 266px;
  height: auto;
}

#section-home {
  background-size: cover;
  background-position: center center;
}

/* --- Nav --- */
.navbar {
  margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a,
.navbar-default nav ul li a,
.navbar-default .open .dropdown-menu > li > a,
.navbar-default .dropdown-menu > li > a {
  font-family: "Cervo Neue", sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #FFF;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default nav ul li a:hover,
.navbar-default nav ul li a:focus,
.navbar-default .open .dropdown-menu > li > a:hover,
.navbar-default .open .dropdown-menu > li > a:focus,
.navbar-default .dropdown-menu > li > a:hover,
.navbar-default .dropdown-menu > li > a:focus {
  color: #F5A623;
}

@media screen and (max-width: 767px) {
  .navbar-default .navbar-nav > li > a,
  .navbar-default nav ul li a,
  .navbar-default .open .dropdown-menu > li > a,
  .navbar-default .dropdown-menu > li > a {
    text-align: right;
    padding-right: 0;
  }
}

@media (min-width: 768px) {
  .navbar {
    min-height: 42px;
  }
  .navbar-nav > li > a {
    padding-bottom: 3px;
  }
  .dropdown-menu > li > a {
    padding: 3px 20px 7px 15px;
  }
}

/* --- Mobile Nav --- */
@media (max-width: 767px) {
  .navbar-default .navbar-toggle,
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 5px;
    border: none;
    padding: 7px 10px;
  }
  .navbar-nav {
    margin-top: 15px;
    margin-right: 0;
  }
  .navbar-nav li > a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .navbar-nav .dropdown-menu,
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }
  .navbar-nav .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

/* --- Dropdown Nav --- */
.dropdown-menu {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}

.open > .dropdown-menu {
  position: absolute;
}

/* --- Current Page Nav Highlight --- */
body.fp-viewing-about li#menu-item-26 > a,
body.fp-viewing-port-agency li#menu-item-27 > a,
body.fp-viewing-port-agency li#menu-item-28 > a,
body.fp-viewing-marine-logistics li#menu-item-27 > a,
body.fp-viewing-marine-logistics li#menu-item-29 > a,
body.fp-viewing-other-services li#menu-item-27 > a,
body.fp-viewing-other-services li#menu-item-30 > a,
body.fp-viewing-contact li#menu-item-31 > a {
  color: #F5A623;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a {
  color: inherit;
}

/* --- CONTENT OVERLAY --- */
.underlay {
  padding-top: 40px;
}

@media screen and (min-width: 992px) {
  .overlay {
    background-color: rgba(8, 48, 97, 0.38);
  }
}

/* --- CONTENT BLOCK --- */
.content-block h2 {
  font-family: "Cervo Neue", sans-serif;
  font-weight: 400;
}

.section-label {
  font-family: "Raleway", sans-serif;
  font-size: 13px;
  color: #FFF;
  border-color: #F5A623;
}

/* --- HOME --- */
.hero-text {
  margin-left: 30px;
}

.hero-text hr {
  border-width: 2px;
}

@media screen and (max-width: 768px) {
  .hero-text hr {
    margin-left: 0;
    width: 40px;
  }
}

@media screen and (min-width: 769px) {
  .hero-text {
    margin-left: 30px;
    text-align: right;
    display: inline-block;
  }
  .hero-text hr {
    margin-right: 0;
  }
}

@media screen and (min-width: 1024px) {
  .hero-text {
    display: block;
    margin-right: 50%;
  }
}

.hero-text h2 {
  margin-bottom: 0;
}

@media screen and (max-width: 400px) {
  .hero-text h2 {
    font-size: 18px;
    padding-top: 90px;
  }
}

@media screen and (min-width: 600px) {
  .hero-text h2 {
    font-size: 32px;
  }
}

@media screen and (min-width: 1025px) {
  .hero-text h2 {
    font-size: 35px;
  }
}

/* --- ABOUT --- */
#section-about .narrow {
  max-width: 650px;
}

#section-about .intro {
  margin: 40px auto 20px auto;
}

#section-about .feature {
  background: url(img/containers-bg.jpg) center center no-repeat;
  font-size: 21px;
  font-family: "Aldrich", sans-serif;
  padding: 40px 0 25px;
  border: 2px solid #FFF;
  border-width: 2px 0 2px 0;
}

@media screen and (max-width: 1024px) {
  #section-about .feature {
    padding: 50px 0;
  }
}

/* --- PORT AGENCY --- */
#section-port-agency .content-block,
#section-other-services .content-block {
  float: right;
}

@media screen and (min-width: 1070px) {
  #section-port-agency .content-block,
  #section-other-services .content-block {
    margin: 15% 40px 25%;
  }
}

#section-port-agency hr,
#section-other-services hr {
  margin-right: 0;
}

/* --- MARINE LOGISTICS --- */
#section-marine-logistics .content-block {
  float: left;
}

@media screen and (min-width: 1070px) {
  #section-marine-logistics .content-block {
    margin: 15% 15px 25% 40px;
  }
}

#section-marine-logistics hr {
  margin-right: 10%;
}

/* --- QMA DIFFERENCE --- */
@media (min-width: 1025px) {
  .row.vcenter {
    display: flex;
    align-items: center;
  }
}

#section-qma-difference h2 {
  margin-top: 30px;
  font-size: 36px;
}

#section-qma-difference p {
  margin-bottom: 1em;
  line-height: 25px;
}

#section-qma-difference .overlay {
  position: absolute;
  height: 100%;
  width: 80%;
}

#section-qma-difference hr {
  /*
        margin-top: 100%;
        margin-right: 0;
        padding-top: 30px;
        border-top: none;
        border-bottom: 2px solid $white;
        background: transparent;
        */
  position: absolute;
  right: 0;
  bottom: -40px;
}

#section-qma-difference .info-text {
  display: none;
}

/* --- CONTACT --- */
#section-contact #map {
  height: 400px;
}

@media screen and (max-height: 768px) {
  #section-contact #map {
    height: 300px;
  }
}

#section-contact .row.address {
  padding: 20px 0;
  font-size: 13px;
}

#section-contact table {
  max-width: 250px;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  #section-contact .row {
    text-align: center;
  }
  #section-contact table {
    margin: 0px auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  #section-contact .container .row:last-child > * {
    padding-left: 100px;
  }
}

/* --- FOOTER --- */
.info-text {
  position: absolute;
  left: 30px;
  bottom: 20px;
  font-size: 12px;
  letter-spacing: 0.9px;
  transition: opacity .4s ease-in-out;
  opacity: 1;
}

.info-text .name {
  font-weight: 900;
  display: inline-block;
  border-bottom: 1px solid #FFF;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .info-text {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body.fp-viewing-home .info-text {
    display: block;
  }
}

body.fp-viewing-about .info-text,
body.fp-viewing-qma-difference .info-text,
body.fp-viewing-contact .info-text {
  opacity: 0;
}

#socket {
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
  position: absolute;
  bottom: 0;
  font-size: 12px;
  width: 100%;
  color: #37474F;
  background: #FFF;
  text-align: center;
  padding: 20px 0;
}

#socket a,
#socket a:visited {
  color: #37474F;
}

#socket a:hover {
  color: #F5A623;
}

body.fp-viewing-contact #socket {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  #socket {
    position: relative;
  }
  #socket span {
    display: block;
    padding: 0 4px;
  }
  #socket span.slash {
    display: none;
  }
}

/* --- Scroll Reveal Adjustments --- */
#section-contact .reveal {
  transition-delay: 0.3s;
}
